<!DOCTYPE html>
{% load static %}
<head>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Fjalla+One|Kaushan+Script|Patua+One|Raleway&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="{% static 'style.css' %}">
    <meta charset="UTF-8">
    <title>Hanifah Rahmajati - CONTACT</title>
</head>
<body>
    <div style="margin-bottom: 3%">
    <div class="fixed-top">
    <dl class="row" id="menubareva">
        <dt class="col-md-3" id="name">Hanifah Rahmajati.</dt>
        <dd class="col-md-9">
            <ul id="menubar" class="nav justify-content-end">
                <li class="nav-item">
                    <a class="notchoosen nav-link" href=".">HOME</a>
                </li>
                <li class="nav-item">
                    <a  class="notchoosen nav-link" href="ABOUT">ABOUT</a>
                </li>
                <li class="nav-item">
                    <a class="notchoosen nav-link" href="GALLERY">GALLERY</a>
                </li>
                <li class="nav-item">
                    <a class="choosen nav-link disabled" tabindex="-1" aria-disabled="true">CONTACT</a>
                </li>
                <li class="nav-item">
                    <a class="notchoosen nav-link" href="schedule">SCHEDULE</a>
                </li>
            </ul>
        </dd>
    </dl>
    </div>
    </div>
<div class="row">
    <div id="contactpage" class="container-fluid" >
        <div id= "contact1" class="col-12">
            REACH ME ON
        </div>
        <div id="contact2" class="col-12">
            hanifah.rahmajati@ui.ac.id<br/>+6287887665730 <br/>Jl. Depok Indah 2 Number 12, Depok, Indonesia
        </div>
    </div>
</div>
<div id="medsos" class="row">
    <div class="container-fluid row justify-content-md-center">
        <div class="col col-lg-2">  
            <a href="https://linkedin.com/in/hanifah-rahma-260/">  
                <img src="{% static 'linkedin.png' %}" class="medsosfoto float-right img-fluid" alt="Responsive image" >
            </a>
        </div>        
        <div class="col col-lg-2">
            <a href=https://twitter.com/hanifah26>
                <img src="{% static 'twitter.png' %}" class="medsosfoto float-right img-fluid" alt="Responsive image" >
            </a>
        </div>
        <div class="col col-lg-2">
            <a href="https://www.instagram.com/evarrh/">
                <img src="{% static 'instagram.png' %}" class="medsosfoto float-right img-fluid" alt="Responsive image" >
            </a>
        </div>
    </div>
</div>
</div>
</body>
</html>